Windows 10

Support for DataSlave

Moderators: Tom, ian

Windows 10

Postby ian » Thu Mar 03, 2016 5:30 pm

Please note that you need to move to release 2.2.7 and beyond to use DataSlave with Windows 10.

You can download the beta releases from:
http://www.baycastle.co.uk/products/dat ... .7.265.msi
http://www.baycastle.co.uk/products/dat ... .7.265.msi

DataSlave must be run as an administrator the first time. To do this right-click on the shortcut and tick the box at the bottom.
ian
 
Posts: 364
Joined: Sat Dec 18, 2004 8:13 am
Location: UK

Return to Support

Who is online

Users browsing this forum: No registered users and 1 guest

cron